/*My account */

.account_block {
	margin:0px 5px 20px 5px;
}

/*productlist*/

.content_productlist_item .item_addtocart_cart {
	width: 195px;
}

.content_productlist_item .button_addtocart {
	padding: 2px 0;
	width: 105px;
}

/*basket*/

.content_basket a 
{
	clear:both;
}


/* newsletter */

#right .content_newsletterregister p {
	margin: 30px 0 0 0;
}

.content_newsletterregister form dd
{
	float: left;	
}


#right .content_newsletterregister form input[type="submit"] 
{
	display: inline-block;
	margin-top: 2px;
}

#museeskaart {
	left: -8px;		
}













.button, input[type="button"], input[type="submit"] {
filter:chroma(color=#000000);
border:none;
}

#header #header_top .content_basket
{
	position: relative;	
	display: inline;
	max-width: 120px;
}


#header #header_top .content_basket span img {	
	position: relative;
	margin-top: -20px;
}


#header #header_top .content_navigation
{
	margin-top: 5px;
	position: relative;
}

#header #header_right
{	
	position: relative;
}

#header #header_right .content_languages
{
	float:right;
	position: relative;
	margin-top: 3px;
}

.fr_flag, .en_flag, .de_flag
{
	margin: 0 2px;
}

.content_freesearch
{
	position: relative;
	max-width: 203px;
}

#header #header_bottom_navigation
{
	clear: none;
	position: relative;
	width: 100%;
	margin: 10px auto 0 auto;
}
	
#header_bottom_navigation .content_navigation 
{
	position: relative;
}




#content .content_newsletter form .newsletter_email
{
	width:180px;
	
}

.button, input[type="button"], input[type="submit"] {
padding: 0;
}



.content_productlist_item .item_addtocart_cart table td.basket_quantity input, .content_relatedproductlist_item .item_addtocart_cart table td.basket_quantity input {
	border:0;
}



/**** MY Account ***/

.content_myaccount_home .account_block
{
	height: 200px;
}




.address_action_bar a.address_delete
{
	margin-top: -17px;
}
